package nl.nikhef.safaripark;

import javax.swing.BorderFactory;
import javax.swing.JLabel;
import javax.swing.UIManager;

@SuppressWarnings("serial")
public class Title extends JLabel {

	public Title(String name) 
	{
		super(name);
		setBorder(BorderFactory.createEmptyBorder(4,4,4,4));
		setOpaque(true);
		setBackground(UIManager.getColor("activeCaption"));
		setForeground(UIManager.getColor("activeCaptionText"));
		
	}
	
}
